<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/admin/AdminMembersPage.inc.php" );

	$page = new AdminMembersPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
?>
